<!DOCTYPE html>
<html lang="en">

  <head>

    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta name="description" content="">
    <meta name="author" content="">
    <link href="https://fonts.googleapis.com/css?family=Poppins:100,200,300,400,500,600,700,800,900&display=swap" rel="stylesheet">

    <title>eFunding | Funding Agent Sharia Platform</title>

    <!-- Bootstrap core CSS -->
    <link href="vendor/bootstrap/css/bootstrap.min.css" rel="stylesheet">

    <!-- Additional CSS Files -->
    <link rel="stylesheet" href="assets/css/fontawesome.css">
    <link rel="stylesheet" href="assets/css/efunding-finance-business.css">
    <link rel="stylesheet" href="assets/css/owl.css">

  </head>

  <body>

    <!-- ***** Preloader Start ***** -->
    <div id="preloader">
        <div class="jumper">
            <div></div>
            <div></div>
            <div></div>
        </div>
    </div>  
    <!-- ***** Preloader End ***** -->

    <!-- Header -->
    <div class="sub-header">
      <div class="container">
        <div class="row">
          <div class="col-md-8 col-xs-12">
            <ul class="left-info">
              <li><a href="#"><i class="fa fa-sign-in"></i>Daftar</a></li>
              <li><a href="#"><i class="fa fa-user"></i>Login</a></li>
            </ul>
          </div>
          <div class="col-md-4">
            <ul class="right-icons">
              <li><a href="https://www.instagram.com/efunding_fintech" target="_blank"><i class="fa fa-instagram"></i></a></li>
              <li><a href="#"><i class="fa fa-facebook"></i></a></li>
              <li><a href="#"><i class="fa fa-twitter"></i></a></li>
              <li><a href="https://www.linkedin.com/company/pt-efunding-teknologi-keuangan" target="_blank"><i class="fa fa-linkedin"></i></a></li>
            </ul>
          </div>
        </div>
      </div>
    </div>

    <header class="">
      <nav class="navbar navbar-expand-lg">
        <div class="container">
          <a href="index.html"><img src="assets/images/eFunding-40px.png"></a>
          <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarResponsive" aria-controls="navbarResponsive" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
          </button>
          <div class="collapse navbar-collapse" id="navbarResponsive">
            <ul class="navbar-nav ml-auto">
              <li class="nav-item active">
                <a class="nav-link" href="#top">Beranda
                  <span class="sr-only">(current)</span>
                </a>
              </li>
              <li class="nav-item">
                <a class="nav-link" href="about.html">Tentang Kami</a>
              </li>  
              <li class="nav-item">
                <a class="nav-link" href="services.html">Produk Kami</a>
              </li>                          
              <li class="nav-item">
                <a class="nav-link" href="contact.html">Hubungi Kami</a>
              </li>              
            </ul>
          </div>
        </div>
      </nav>
    </header>

    <!-- Page Content -->
    <!-- Banner Starts Here -->
    <div class="main-banner header-text" id="top">
        <div class="Modern-Slider">
          <!-- Item -->
          <div class="item item-1">
            <div class="img-fill">
                <div class="text-content">
                  <h6>Kami siap membantu anda</h6>
                  <h4>Funding<br>&amp; Consulting</h4>
                  <p>Efunding atau PT. Efunding Teknologi Keuangan adalah<br>
                    perusahaan teknologi digital - Fintech yang menjadikan<br>Syariah sebagai rujukan akad dalam
                    menjalankan usahanya.</p>
                  <a href="contact.html" class="filled-button">Hubungi Kami</a>
                </div>
            </div>
          </div>
          <!-- // Item -->
          <!-- Item -->
          <div class="item item-2">
            <div class="img-fill">
                <div class="text-content">
                  <h6>Telah terbukti</h6>
                  <h4>Amanah<br>&amp; Transparan</h4>
                  <p>Efunding telah berizin usaha serta tercatat<br>
                    oleh Otoritas Jasa Keuangan Indonesia<br>
                    dengan Nomor Lisensi S-91/MS.72/2019.</p>
                  <a href="services.html" class="filled-button">Produk Kami</a>
                </div>
            </div>
          </div>
          <!-- // Item -->
          <!-- Item -->
          <div class="item item-3">
            <div class="img-fill">
                <div class="text-content">
                  <h6>Komitmen Kami</h6>
                  <h4>Membangun<br>&amp; fokus</h4>
                  <p>Efunding berkomitmen untuk membangun<br>
                    Ekonomi Syariah / Ekonomi Berjamaah di Indonesia<br>
                    dengan fokus kepada UMKM.</p>
                  <a href="about.html" class="filled-button">Pelajari</a>
                </div>
            </div>
          </div>
          <!-- // Item -->
        </div>
    </div>
    <!-- Banner Ends Here -->

    <div class="request-form">
      <div class="container">
        <div class="row">
          <div class="col-md-8">
            <h4>Request a call back right now ?</h4>
            <span>Untuk informasi lebih lanjut, silahkan hubungi kami.</span>
          </div>
          <div class="col-md-4">
            <a href="contact.html" class="border-button">hubungi kami</a>
          </div>
        </div>
      </div>
    </div>

    <div class="services">
      <div class="container">
        <div class="row">
          <div class="col-md-12">
            <div class="section-heading">
              <h2>PRODUK <em>UNGGULAN</em> KAMI</h2>
              <span>Deposito iB Mudharabah merupakan produk simpanan berjangka waktu 3, 6, 12 bulan <br>dengan prinsip Bagi Hasil dan disalurkan untuk membiayai bidang usaha yang halal</span>
            </div>
          </div>
          <div class="col-md-3">
            <div class="service-item">
              <img src="assets/images/Insan_Cita_3.jpg" alt="">
              <div class="down-content">
                <div style="text-align: center">
                  <a href="" class="filled-button" >Detail Produk</a>
                </div>
              </div>
            </div>
          </div>
          <div class="col-md-3">
            <div class="service-item">
              <img src="assets/images/Insan_Cita_6.jpg" alt="">
              <div class="down-content">
                <div style="text-align: center">
                  <a href="" class="filled-button" >Detail Produk</a>
                </div>
              </div>
            </div>
          </div>
          <div class="col-md-3">
            <div class="service-item">
              <img src="assets/images/Insan_Cita_12.jpg" alt="">
              <div class="down-content">
                <div style="text-align: center">
                  <a href="" class="filled-button" >Detail Produk</a>
                </div>
              </div>
            </div>
          </div>
          <div class="col-md-3">
            <div class="service-item">
              <img src="assets/images/Insan_Cita_IB_Ummat.jpg" alt="">
              <div class="down-content">
                <div style="text-align: center">
                  <a href="" class="filled-button" >Detail Produk</a>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>

    <div class="fun-facts">
      <div class="container">
        <div class="row">
          <div class="col-md-6">
            <div class="left-content">
              <span>Mengapa harus efunding?</span>
              <h2>Solusi kami untuk <em>pertumbuhan bisnis Anda</em></h2>
              <p>Mitra efunding mendapatkan akses ke bisnis-bisnis yang teruji dan sudah diseleksi secara ketat.<br>
              Laporan keuangan tepat waktu dan pembagian hasil investasi transparan.</p>
              <a href="" class="filled-button">Baca Lebih Lanjut</a>
            </div>
          </div>
          <div class="col-md-6 align-self-center">
            <div class="row">
              <div class="col-md-6">
                <div class="count-area-content">
                  <div class="count-digit">945</div>
                  <div class="count-title">Jam Kerja</div>
                </div>
              </div>
              <div class="col-md-6">
                <div class="count-area-content">
                  <div class="count-digit">1280</div>
                  <div class="count-title">Ulasan Baik</div>
                </div>
              </div>
              <div class="col-md-6">
                <div class="count-area-content">
                  <div class="count-digit">578</div>
                  <div class="count-title">Proyek Tuntas</div>
                </div>
              </div>
              <div class="col-md-6">
                <div class="count-area-content">
                  <div class="count-digit">26</div>
                  <div class="count-title">Penghargaan</div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>

    <div class="more-info">
      <div class="container">
        <div class="row">
          <div class="col-md-12">
            <div class="more-info-content">
              <div class="row">
                <div class="col-md-6">
                  <div class="left-image">
                    <img src="assets/images/more-info2.jpg" alt="">
                  </div>
                </div>
                <div class="col-md-6 align-self-center">
                  <div class="right-content">
                    <span>Siapa Kami?</span>
                    <h2>Mengenal lebih dekat <em>perusahaan kami</em></h2>
                    <p>Efunding atau PT. Efunding Teknologi Keuangan adalah<br>
                        perusahaan jasa keuangan digital - Fintech<br>yang menjadikan Syariah sebagai rujukan akad dalam
                        menjalankan usahanya</p>
                    <a href="#" class="filled-button">Baca Lebih Lanjut</a>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
    
    

    <div class="partners">
      <div class="container">
        <div class="row">
          <div class="col-md-12">
            <div class="owl-partners owl-carousel">
            
              <div class="partner-item">
                <img src="assets/images/logofintech.89d6bee.png">
              </div>
              
              <div class="partner-item">
                <img src="assets/images/LOGO-SYARIAH-02.png">
              </div>
              
              <div class="partner-item">
                <img src="assets/images/kemko.60acc75.png">
              </div>
              
              <div class="partner-item">
                <img src="assets/images/ojk.png">
              </div>
              
            </div>
          </div>
        </div>
      </div>
    </div>


    <!-- Footer Starts Here -->
    <footer>
      <div class="container">
        <div class="row">
          <div class="col-md-4 footer-item">
            <h4>PT. EFUNDING TEKNOLOGI KEUANGAN</h4>
            <p>Menara Imperium LG 42<br>
              Jakarta Selatan , Indonesia 12980</p><br>
            <p>Customer Support : +62 877-7333-3391<br>
              Email : Support@efunding.id</p>
              
            <ul class="social-icons">
              <li><a href="https://www.instagram.com/efunding_fintech" target="_blank"><i class="fa fa-instagram"></i></a></li>
              <li><a href="#"><i class="fa fa-facebook"></i></a></li>
              <li><a href="#"><i class="fa fa-twitter"></i></a></li>
              <li><a href="https://www.linkedin.com/company/pt-efunding-teknologi-keuangan" target="_blank"><i class="fa fa-linkedin"></i></a></li>
            </ul>
          </div>
          <div class="col-md-4 footer-item">
            <h4>PERUSAHAAN</h4>
            <ul class="menu-list">
              <li><a href="about.html">Tentang Kami</a></li>
              <li><a href="contact.html">Hubungi Kami</a></li>
              <li><a href="faq.html">FAQ</a></li>
              <li><a href="#">Kebijakan Privasi</a></li>
            </ul>
          </div>
          <div class="col-md-4 footer-item last-item">
            <h4>HUBUNGI KAMI</h4>
            <div class="contact-form">
              <form id="contact footer-contact" action="" method="post">
                <div class="row">
                  <div class="col-lg-12 col-md-12 col-sm-12">
                    <fieldset>
                      <input name="name" type="text" class="form-control" id="name" placeholder="Full Name" required="">
                    </fieldset>
                  </div>
                  <div class="col-lg-12 col-md-12 col-sm-12">
                    <fieldset>
                      <input name="email" type="text" class="form-control" id="email" pattern="[^ @]*@[^ @]*" placeholder="E-Mail Address" required="">
                    </fieldset>
                  </div>
                  <div class="col-lg-12">
                    <fieldset>
                      <textarea name="message" rows="6" class="form-control" id="message" placeholder="Your Message" required=""></textarea>
                    </fieldset>
                  </div>
                  <div class="col-lg-12">
                    <fieldset>
                      <button type="submit" id="form-submit" class="filled-button">Send Message</button>
                    </fieldset>
                  </div>
                </div>
              </form>
            </div>
          </div>
        </div>
      </div>
    </footer>
    
    <div class="sub-footer">
      <div class="container">
        <div class="row">
          <div class="col-md-12">
            <p>All Rights Researched &copy; 2022 efunding.id</p>
          </div>
        </div>
      </div>
    </div>

    <!-- Bootstrap core JavaScript -->
    <script src="vendor/jquery/jquery.min.js"></script>
    <script src="vendor/bootstrap/js/bootstrap.bundle.min.js"></script>

    <!-- Additional Scripts -->
    <script src="assets/js/custom.js"></script>
    <script src="assets/js/owl.js"></script>
    <script src="assets/js/slick.js"></script>
    <script src="assets/js/accordions.js"></script>

    <script language = "text/Javascript"> 
      cleared[0] = cleared[1] = cleared[2] = 0; //set a cleared flag for each field
      function clearField(t){                   //declaring the array outside of the
      if(! cleared[t.id]){                      // function makes it static and global
          cleared[t.id] = 1;  // you could use true and false, but that's more typing
          t.value='';         // with more chance of typos
          t.style.color='#fff';
          }
      }
    </script>

  </body>
</html>